| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
Breakpoint Policy Constants

## Variables
const | Qore::BreakpointPolicyAccept = BKP_PO_ACCEPT
| Consider only threads enumerated in thread list.
const | Qore::BreakpointPolicyNone = BKP_PO_NONE
| Thread list is ignored.
const | Qore::BreakpointPolicyReject = BKP_PO_REJECT
| Consider all thread except those enumerated in thread list.

## Detailed Description

These are the possible values that can be passed back to breakpoint as policy related to thread list

Since
  Qore 0.8.13